/* CSS Document */

#gallery { 
	position: relative; 
	width: 622px; 
	height: 270px;
	/*font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;*/
}
#gallery img {
	border: none;
}
#gallery #top {
	moz-box-shadow: 0 0 10px #333;
	-webkit-box-shadow: 0 0 10px #333;
	box-shadow: 0px 0px 10px #333;
	height: 226px;
}
#gallery #panel { 
	border: 1px solid #ffffff;
	position: absolute; 
	top: 0; left: 0; 
	height: 224px;
	overflow: hidden;
	padding: 0px;
}
#gallery ul#thumbs {
	position: absolute; 
	top: 0; right: 0; 
	list-style-type:none;
	width: 129px; 
	padding: 0;
	margin: 0;
	border-top: 1px solid #ffffff;
	border-right: 1px solid #ffffff;
	border-left: 1px solid #ffffff;
}
#gallery ul#thumbs li {
	border-bottom: 1px solid #ffffff;
	height: 44px;
	background: #4D4D4D;
	color: #ffffff;
	cursor: pointer;
	padding: 0;
	margin: 0;
}

#gallery ul#thumbs li.active {
	background: #ED1B24;
}
#gallery ul#thumbs li h4 {
	float: left;
	padding-left: 10px;
}

#gallery ul#thumbs li img {
	float: left;
	padding-top: 5px;
	padding-left: 5px;
}

#gallery #description { 
	border: 1px solid white;
	position: absolute; 
	bottom: 0; 
	left: 0; 
	background: #777777;
	width: 610px; 
	height: 33px;
	moz-box-shadow: 0 0 10px #333;
	-webkit-box-shadow: 0 0 10px #333;
	box-shadow: 0px 0px 10px #333;
	color: #ffffff;
	padding-left: 10px;
}

#gallery #description a  { 
	color: #ffffff;
	font-weight: bold;
	text-decoration: underline;
}

#gallery #description a:hover  { 
	color: #ED1B24;
	font-weight: bold;
	background-color: #777777;
}

#gallery #description p {
	margin-top: 10px;
}